html, body { margin:0 !important; padding:0; height: 100%; }
body, td, th { font-size: 16px; font-family: Georgia, Arial, sans-serif; line-height: 20px; }
a:link, a:visited { color: #6767b2; }
a:hover { color: red; }
#content { 
	position:relative;
	width:900px !important;
	margin:0 auto;
	min-height:100%;
	height:auto;
	text-align:left !important;
	padding: 0 !important;
}
#content #header { padding-top: 20px; }
#content #header h1 {
  margin:0; 
  padding-left:100px;
  background: transparent url(/images/progysm-logo-shadow2.png) no-repeat top left;
  height:90px;
  text-align: left;
}
#content #header h1 a {
	display:block;
	padding-top: 10px;
	text-decoration: none;
	color: black;
}
#content #header p#subtitle {
	color: #666;
	padding-left: 100px;
	margin-top: -50px;
	margin-bottom: 50px;
}
#content #header #address {
	position:absolute;
	top:30px;
	right:0;
}
#section {
	background: #666;
	background: -moz-linear-gradient(top, #ccc, black);
	background: -linear-gradient(top, #ccc, black);
	padding:10px 20px; 
}
#section a {
	color: white;
	padding-right: 25px;
	font-weight:bold;
	text-decoration:none;
}
#section a:hover {
	text-decoration:underline;
}
#external {
	background: #6767b2;
	background: -moz-linear-gradient(top, white, #6767b2 30%, #6767b2);
	background: -linear-gradient(top, white, #6767b2 30%, #6767b2 );
	padding:5px 20px; 
}
#external a {
	font-size: 12px;
	color: white;
	padding-right: 30px;
	font-weight:bold;
	text-decoration:none;
}
#external a:hover {
	text-decoration:underline;
}
#content_internal {
	padding-top: 20px;
	padding-bottom: 2em;
}
#footer { position:absolute; bottom:0; left:0; right:0; border-top: 1px solid black; background: white; }
#footer p { text-align:center; margin: 0.5em 0; }
#footer #piedpage { display:none; } 

#diapos {
	height: 380px;
	overflow: hidden;
}
#diapos .diapo {
	height: 380px;
}
#diapos .diapo img.diapoimg {
	float:left;
	border: 4px solid #ccc;
	border-radius: 6px;
	margin-right: 10px;
}
#diapos .diapo h3 {
	margin:0;
	padding-top:4px;
}

#menu div.menublock {
	float:left;
	width:450px;
}

/* form comment */
#content div#content_popup form { text-align: left; }
#content div#content_popup input[type="text"] { border: none; border-bottom: 1px dashed black; }
#content div#content_popup textarea { border: 1px dashed black; }
#content div#content_popup fieldset { border: none; width:auto; }
#content div#content_popup #typeContact { text-align: left; }
#content div#content_popup #autre { text-align: left; width:auto; }

#info {
	clear:left;
	padding-top: 2em;
}
#body-admin #footer {
	position: relative;
}

/**
 * progysm links 
 */
#progysmlinks { padding:1px 0 1px 8px; line-height: 24px; font-size:14px; font-family: Verdana,Tahoma,sans-serif; }
#progysmlinks, #progysmlinks a { background: black; color: #ddd; }
#progysmlinks a { text-decoration:none; margin-right: 1em; padding:0px 4px; }
#progysmlinks a:hover { background: #800; }
#progysmlinks a.selected { border-top: 3px solid #800; color: white; }
